
/* TSB */
"9.ibShadowedToolTip" = "上边距";

/* Vertical Width */
"10.ibShadowedToolTip" = "竖排字宽";

/* BSB */
"11.ibShadowedToolTip" = "下边距";

/* Bottom kerning */
"12.ibShadowedToolTip" = "底部字偶距";

/* K */
"19.title" = "偶";

/* B */
"20.title" = "下";

/* H */
"21.title" = "高";

/* T */
"22.title" = "上";

/* Top kerning */
"55.ibShadowedToolTip" = "顶部字偶距";

/* K */
"56.title" = "偶";

/* Top kerning group */
"59.ibShadowedToolTip" = "顶部字偶组";

/* G */
"60.title" = "组";

/* Bottom kerning group */
"64.ibShadowedToolTip" = "底部字偶组";

/* G */
"65.title" = "组";

/* O */
"WBY-q3-a3y.title" = "原";

/* Origin */
"gTA-Fq-67p.ibShadowedToolTip" = "原点";

/* Show glyph in external application UnicodeChecker. */
"tjp-XJ-wHv.ibShadowedToolTip" = "在外部应用程序 UnicodeChecker 中显示字形。";
